{
  "templates": {
    "armour": {
      "id": "body_exosuit_epic",
      "texture": "assets/gso/textures/armour/body/body_exosuit_epic.png",
      "stats": {
        "health": 180,
        "resistance": 0.3,
        "defenceRating": 14,
        "reflectChance": 0.05
      }
    }
  }
}